/* Closing Dates */
.closing-date {
    background: #eee;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	padding: 15px;
    padding-left: 85px;
    position: relative;
}
.closing-date:before {
	background: rgba(0,0,0,.1);
	content: '';
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 70px;
	z-index: 1;
}
.closing-date .fa {
	display: block;
	left: 0;
	line-height: 75px;
	position: absolute;
	text-align: center;
	top: 0;
	width: 70px;
	z-index: 2;
}